@charset "utf-8";
/* CSS Document */
* {
    padding: 0;
    margin: 0;
}

table {
    border-collapse: collapse; /*单元格的压缩*/
    border-spacing: 0;
}

fieldset, img {
    border: 0;
}

address, caption, cite, code, dfn, em, strong, th, var {
    font-weight: normal;
    font-style: normal;
}

ol, ul {
    list-style: none;
}

caption, th {
    text-align: left;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    font-size: 100%;
}

q:before, q:after {
    content: ”;
}

abbr, acronym {
    border: 0;
}

body {
    font-size: 12px;
    color: #333333;
    line-height: 22px;
    font-family: "Microsoft Yahei";
}

a {
    color: #4d4c49;
    text-decoration: none
}

a:hover {
    color: #F00;
}

.clear {
    clear: both;
    margin: 0;
    padding: 0;
}

/*------------------------------*/
.ding {
    width: 100%;
    height: 30px;
    background: #383838;
    line-height: 30px;
}

.ding .o {
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
    color: #FFF;
    font-size: 14px;
}

.ding .o .t_zuo {
    float: left;
}

.ding .o .t_you {
    float: right;
}

.daohang {
    width: 1200px;
    margin: 0 auto;
    height: 120px;
    position: relative;
}

.daohang .logo {
    float: left;
    margin-top: 21px;
}

/*----------导航栏目---------------------*/
.menu {
    width: 820px;
    height: auto;
    margin: 0;
    float: right;
    position: absolute;
    right: 0;
    bottom: 0;
}

/* remove the bullets and set the margin and padding to zero for the unordered list */
.menu ul {
    width: 820px;
    height: auto;
    padding: 0;
    margin: 0;
    list-style-type: none;
}

/* float the list so that the items are in a line and their position relative so that the drop down list will appear in the right place underneath each list item */
.menu ul li {
    width: 117px;
    height: 120px;
    float: left;
    position: relative;
}

.menu ul li ul li {
    height: 30px;
    width: 117px;
}

.menu ul li .on {
    color: black;
    text-decoration: none;
    height: 120px;
    background: #c30d22;
    line-height: 130px;
    border-top: 0;
    background: none;
    font-size: 16px;
    display: block;
    width: 117px;
    text-align: center;
}

/* style the links to be 104px wide by 30px high with a top and right border 1px solid white. Set the background color and the font size. */
.menu ul .noon a, .menu ul .noon a:visited {
    display: block;
    text-align: center;
    text-decoration: none;
    width: 117px;
    height: 30px;
    color: #000;
    border-top: 1px solid #FFF;
    background: #c20000;
    line-height: 30px;
    font-size: 11px;
    color: #FFF;
}

/* make the dropdown ul invisible */
.menu ul li ul {
    display: none;
    position: absolute;
    left: 0;
    bottom: 0;
}

/* specific to non IE browsers */
/* set the background and foreground color of the main menu li on hover */
.menu ul li:hover a {
    color: #fff;
    background: #c20000 url(/template/pc/style/images/al.jpg) repeat-x left 2px;
}

/* make the sub menu ul visible and position it beneath the main menu list item */
.menu ul li:hover ul {
    display: block;
    position: absolute;
    top: 120px;
    left: 0;
    width: 105px;
    z-index: 999;
}

/* style the background and foreground color of the submenu links */
.menu ul li:hover ul li a {
    display: block;
    background: #c20000;
    color: #fff;
}

/* style the background and forground colors of the links on hover */
.menu ul li:hover ul li a:hover {
    background: #febd88;
    color: #fff;
}

/*----------------产品-----------------*/
.ying {
    width: 100%;
    font-size: 34px;
    color: #000;
    font-family: Arial;
    text-align: center;
    padding: 50px 0 16px 0;
    font-weight: 600;
}

.tong {
    width: 220px;
    margin: 0 auto;
    height: 40px;
    padding-top: 10px;
    border-top: 1px solid #e4e4e4;
    text-align: center;
    font-size: 24px;
    color: #000;
}

.chanping .duo_2 {
    width: 100%;
    height: 50px;
    border-top: 1px solid #e4e4e4;
    border-bottom: 1px solid #e4e4e4;
    margin-top: 30px
}

.chanping .duo_2 ul {
    width: 1210px;
    margin: 0 auto;
    border-left: 1px solid #e4e4e4;
    height: 50px;
}

.chanping .duo_2 ul li {
    height: 50px;
    border-right: 1px solid #e4e4e4;
    float: left;
}

.chanping .duo_2 ul li a {
    display: block;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    padding: 0 30px;
    color: #2b2b2b;
}

.chanping .duo_2 ul li a:hover {
    color: #FFF;
    background: #d40000;
}

.chanping .duo {
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}

.chanping .duo ul {
    width: 1200px;
    margin-top: 20px;
}

.chanping .duo ul li {
    float: left;
    width: 234px;
    margin-right: 5px;
    border: 0;
    height: 320px;
    position: relative;
}

.chanping .duo ul li a {
    display: block;
    width: 226px;
    height: 231px;
    margin: 0 auto;
    padding-top: 40px;
}

.chanping .duo ul li:hover {
    border: 4px solid #F00;
}

.chanping .duo ul li img {
    width: 226px;
    height: 178px;
}

.chanping .duo ul li p {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 50px;
    line-height: 50px;
    text-align: center;
    font-size: 16px;
    border-top: 1px solid #e4e4e4;
}

.aa a {
    width: 200px;
    height: 45px;
    text-align: center;
    line-height: 45px;
    border: 1px solid #999;
    border-radius: 5px;
    display: block;
    margin: 0 auto;
    margin-top: 30px;
    font-size: 16px;
}

/*----------------------优势---------------*/
.youshi {
    height: 586px;
    background: url(/template/pc/style/images/beijin.jpg) no-repeat top center;
    width: 100%;
    margin-top: 55px;
}

.youshi .ying {
    color: #FFF;
}

.youshi .tong {
    color: #FFF;
}

.youshi .you_lai {
    width: 1200px;
    margin: 0 auto;
    padding-top: 60px;
    overflow: hidden;
}

.youshi .you_lai ul {
    width: 1400px;
    text-align: center;
}

.youshi ul li {
    float: left;
    width: 12.66%;
    margin-right: 2%;
    color: #FFF;
}

.youshi ul li h3 {
    font-size: 20px;
    margin: 23px 0 28px 0;
}

.youshi ul li p {
    font-size: 14px;
    width: 165px;
    margin: 0 auto;
}

/*------------厨房设备--------------------*/
.shebei {
    width: 100%;
    margin-top: 40px;
}

.shebei h6 {
    width: 1200px;
    height: 30px;
    margin: 0 auto;
    padding-left: 15px;
    line-height: 28px;
    border-left: 5px solid #c20000;
    font-size: 24px;
    font-weight: 600;
}

.shebei .one {
    width: 1200px;
    margin: 0 auto;
}

.shebei .one .s_zuo {
    width: 630px;
    width: 100%;
    float: left;
    margin-top: 60px;
}

.shebei .one .s_zuo li {
    height: 135px;
    width: 100%;
    overflow: hidden;
    margin-bottom: 18px;
}

.shebei .one .s_zuo li .l_z {
    float: left;
    height: 123px;
    width: 135px;
}

.shebei .one .s_zuo li .l_y {
    float: right;
    width: 445px;
    overflow: hidden;
}

.shebei .one .s_zuo li .l_y h4 {
    font-size: 20px;
    height: 30px;
}

.shebei .one .s_zuo li .l_y p {
    font-size: 14px;
    color: #666;
}

.shebei .one .s_zuo li .l_y p .shu {
    width: 15px;
}

.shebei .one .s_zuo li .l_y p .shu_2 {
    width: 430px;
}

.shebei .one .s_zuo li .l_y p span {
    display: block;
    float: left;
}

.shebei .one .s_zuo li .l_y p a {
    color: #F00;
}

.shebei .one .s_zuo li .l_y p a:hover {
    color: #c30d22;
}

.shebei .one .s_you {
    float: right;
    width: 488px;
    height: 408px;
}

.shebei .two {
    height: 431px;
    width: 100%;
    background: url(/template/pc/style/images/chengxin.jpg) no-repeat center top;
    margin-top: 40px;
}

.shebei .two .guanxi {
    width: 1200px;
    margin: 0 auto;
    padding-top: 290px;
    position: relative;
    height: 141px;
}

.shebei .two .guanxi p {
    margin-left: 200px !important;
    float: left;
    font-size: 16px;
    color: #ccc;
    line-height: 30px;
}

.shebei .two .guanxi span {
    display: block;
    font-size: 22px;
    color: #c30d22;
    font-family: Arial;
}

.shebei .two .dingwei {
    position: absolute;
    bottom: 0;
    right: 0;
}

/*---------------------成功案列---------------------*/
.case {
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}

.case ul {
    width: 1300px;
    margin-top: 40px;
}

.case li {
    float: left;
    width: 290px;
    margin-right: 13px; /* height:275px;*/
    position: relative;
    margin-bottom: 13px;
}

.case li img {
    width: 100%;
    height: 100%;
}

.case li span {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.41);
    width: 100%;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #FFF;
}

/*-------------------about us-------------------*/
.about {
    width: 100%;
    height: 520px;
    background: #282828;
    margin-top: 60px;
}

.about .ying {
    color: #FFF;
}

.about .tong {
    color: #FFF;
}

.about .wrap {
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
    margin-top: 30px;
}

.about .wrap .yyw {
    float: right;
    padding-right: 40px;
    width: 422px;
    overflow: hidden;
}

.about .wrap .yyw h4 {
    color: #FFF;
    font-size: 18px;
}

.about .wrap .yyw p {
    color: #ccc;
    margin-top: 10px;
    line-height: 24px;
}

.about .wrap .yyw p a {
    color: #F00;
}

.about .wrap .yyw p a:hover {
    color: #c30d22;
}

/**
 * 焦点图 水平滚动
 * ------------------------------ */
.cxslide_x {
    overflow: hidden;
    position: relative;
    width: 630px;
    height: 293px;
    float: left;
    margin-left: 45px;
}

.cxslide_x a {
    color: #eee;
    text-decoration: none;
}

.cxslide_x .box {
    overflow: hidden;
    position: relative;
    width: 490px;
    height: 293px;
}

.cxslide_x .list {
    overflow: hidden;
    width: 9999px;
}

.cxslide_x .list li {
    float: left;
    position: relative;
    width: 490px;
    height: 293px;
}

.cxslide_x .list li img {
    width: 100%;
    height: 100%;
}

.cxslide_x .list img {
    vertical-align: top;
}

.cxslide_x .list p {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 24px;
    color: #eee;
    font: 12px/24px arial;
    text-indent: 12px;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr='#99000000', endColorstr='#99000000');
    background: rgba(0, 0, 0, 0.6);
}

.cxslide_x .btn {
    overflow: hidden;
    position: absolute;
    right: 0;
    width: 104px;
    top: 40px;
}

.cxslide_x .btn li {
    width: 100px;
    height: 60px;
    border-radius: 2px;
    background: #eee;
    color: #333;
    font: 11px/16px Tahoma;
    text-align: center;
    cursor: pointer;
    margin-bottom: 17px;
}

.cxslide_x .btn li:hover * {
    border: 2px solid #F00;
    color: #FFF !important;
}

.cxslide_x .btn li img {
    width: 100%;
    height: 100%;
}

.cxslide_x .btn li.selected {
    background: #f30;
    color: #fff;
}

.cxslide_x .minus,
.cxslide_x .plus {
    height: 20px;
    text-align: center;
    width: 100px;
    line-height: 20px;
    border: 1px solid #666;
    font-size: 20px;
    cursor: pointer;
    font-family: Arial;
}

.cxslide_x .minus {
    position: absolute;
    bottom: 0;
    right: 3px;
    background: url(/template/pc/style/images/jianx.png) no-repeat center center;
}

.cxslide_x .plus {
    position: absolute;
    top: 0;
    right: 3px;
    background: url(/template/pc/style/images/jiani.png) no-repeat center center;
}


/*------------新闻咨询--------------*/
.news {
    width: 1200px;
    margin: 0 auto;
    height: 590px;
    overflow: hidden;
    margin-top: 30px;
}

.news .ron {
    margin-top: 30px;
}

.news .ron .n_zuo {
    width: 590px;
    float: left;
}

.news .ron .lf {
    float: left;
}

.news .ron .rf {
    float: right;
}

.news .ron .zz {
    width: 285px;
    overflow: hidden;
}

.news .ron .zz .suo {
    height: 165px;
    width: 278px;
    margin-bottom: 10px;
    overflow: hidden;
}

.news h3 {
    font-size: 18px;
    height: 40px;
}

.news .ron .zz li {
    padding-left: 18px;
    background: url(/template/pc/style/images/yuandian.jpg) no-repeat left 14px;
    height: 35px;
    line-height: 35px;
    font-size: 14px;
    overflow: hidden;
}

.news .n_you {
    float: right;
    width: 584px;
    overflow: hidden;
}

.news .ron .tu {
    width: 100%;
    height: 165px;
}

.news .ron .n_you .wu {
    border-bottom: 1px solid #e4e4e4;
}

.news .ron .wd {
    width: 100%;
    height: 95px;
    padding-top: 15px;
    font-size: 14px;
}

.news .ron .wd .wen {
    background: url(/template/pc/style/images/wen.jpg) no-repeat left 0;
}

.news .ron .wd .da {
    background: url(/template/pc/style/images/da.jpg) no-repeat left 0;
}

.news .ron .wd p {
    padding-left: 33px;
    height: 35px;
}

.news .ron .wd p a {
    color: #F00;
}

.news .ron .wd p a:hover {
    color: #c30d22;
}

/*-----------------footer-----------------------*/
.footer {
    width: 100%;
    background: url(/template/pc/style/images/foot.jpg);
    margin-top: 60px;
}

.footer .shang {
    width: 1200px;
    margin: 0 auto;
    padding-top: 20px; /*height:230px;*/
}

.footer .shang .f_zuo {
    float: left;
    width: 764px;
}

.footer .shang .f_zuo ul {
    width: 191px;
    float: left;
    overflow: hidden;
    text-align: center;
}

.footer .shang .f_zuo h5 {
    padding: 0 10px;
    height: 40px;
    line-height: 45px;
    border-bottom: 1px solid #ccc;
    width: 100px;
    margin: 0 auto;
    font-size: 16px;
    color: #ccc;
}

.footer .shang .f_zuo ul li {
    height: 30px;
    line-height: 30px;
}

.footer .shang .f_zuo ul li a {
    color: #CCC;
}

.footer .shang .f_zuo ul li a:hover {
    color: #F00;
}

.footer .shang .f_you {
    float: right;
    width: 400px;
    padding-left: 35px;
    border-left: 1px dotted #CCC;
    height: 200px;
}

.footer .shang .f_you h6 {
    color: #ccc;
    font-size: 16px;
    line-height: 45px;
}

.footer .shang .f_you .fp_1 {
    background: url(/template/pc/style/images/dizi_1.png) no-repeat left top;
}

.footer .shang .f_you .fp_2 {
    background: url(/template/pc/style/images/dizi_2.png) no-repeat left top;
}

.footer .shang .f_you .fp_3 {
    background: url(/template/pc/style/images/dizi_3.png) no-repeat left top;
}

.footer .shang .f_you p {
    padding-left: 30px;
    color: #CCC;
    margin-bottom: 14px;
}

.footer .xia {
    width: 1200px;
    padding-top: 10px;
    border-top: 1px dotted #FFF;
    margin: 0 auto;
    height: 80px;
}

.footer .xia .x_z {
    float: left;
}

.footer .xia .x_y {
    float: unset;
    padding-top: 10px;
    color: #CCC;
    text-align: center
}

.footer .xia .x_y a {
    color: #CCC;
}

.footer .xia .x_y a:hover {
    color: #F00;
}

/*----------------banner-----------------*/
.section_banner1_box {
    height: 550px;
    width: 100%;
}

#focusindex {
    height: 550px;
    overflow: hidden;
    position: relative;
}

#focusindex li {
    height: 550px;
    overflow: hidden;
    position: absolute;
    width: 100%;
}

#focusindex li a {
    display: block;
    width: 100%;
    height: 550px;
    position: absolute;
    z-index: 2;
}

#focusindex .btn span {
    background: #dfdfdf none repeat scroll 0 0;
    border-radius: 50%;
    cursor: pointer;
    display: inline-block;
    height: 10px;
    margin: 5px 10px;
    width: 10px;
    z-index: 9;
}

#focusindex .btn {
    bottom: 0;
    height: 30px;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 9;
}

#focusindex .btn span.on {
    background: #f0443d none repeat scroll 0 0;
    z-index: 9;
}

/*--------------------共用---------------------*/
.c_banner {
    width: 100%;
    height: 250px;
    background: url(/template/pc/style/images/c_banner.jpg) no-repeat center top;
}

.c_main {
    width: 1200px;
    margin: 0 auto;
    position: relative;
}

.c_main .main_z {
    width: 220px;
    float: left;
}

.c_main .main_z h5 {
    width: 100%;
    height: 120px;
    background: #c20000;
    text-align: center;
    padding-top: 40px;
    color: #fff;
    font-size: 24px;
    position: relative;
    top: -30px;
}

.c_main .main_z h5 span {
    font-size: 18px;
    line-height: 30px;
}

.c_main .main_z ul li {
    height: 40px;
    border-bottom: 1px solid #e1e1e1;
    line-height: 40px;
    text-align: center;
    font-size: 16px;
}

.c_main .main_z li a {
    display: block;
    height: 100%;
    width: 100%;
    color: #000;
}

.c_main .main_z li a:hover {
    color: #fff;
    background: #c20000;
}

.c_main .main_z .c_xiatu {
    margin-top: 20px;
    width: 100%;
    overflow: hidden;
}

.c_main .main_z .c_xiatu p {
    margin-top: 5px;
    border: 1px solid #eee;
    height: 40px;
    line-height: 40px;
    text-align: center;
}

.c_main .main_z .c_xiatu p span {
    font-size: 14px;
}

.c_main .main_y {
    width: 890px;
    float: right;
}

.c_main .main_y .xiangdao {
    height: 40px;
    border-bottom: 1px solid #e1e1e1;
    text-align: right;
    line-height: 40px;
    padding-right: 3px;
}

.c_main .main_y .xiangdao a {
    display: block;
    float: right;
    font-family: Arial;
    font-size: 14px;
}

.c_main .main_y .xiangdao a:first-child {
    color: #c20000;
}

.c_main .main_y .page {
    width: 670px;
    margin: 0 auto;
}

.c_main .main_y .page li {
    float: left;
    margin-right: 10px;
}

.c_main .main_y .page li a {
    display: block;
    padding: 0 18px;
    height: 35px;
    line-height: 35px;
    font-size: 14px;
    border: 1px solid #e1e1e1;
}

.c_main .main_y .page li a:hover {
    background: #eb3900;
    color: #fff;
}

/*-----------------------------------------产品页面--------------------------------*/
.c_main .main_y .zs {
    margin-top: 20px;
    width: 890px;
    overflow: hidden;
}

.c_main .main_y .zs ul {
    width: 1000px;
}

.c_main .main_y .zs li {
    width: 290px;
    float: left;
    margin-right: 10px;
    margin-bottom: 25px;
}

.c_main .main_y .zs li p {
    border: 1px solid #e1e1e1;
    text-align: center;
    padding: 20px 10px;
    width: 268;
    height: 238px;
}

.c_main .main_y .zs li img {
    width: 100%;
    height: 100%;
}

.c_main .main_y .zs li span {
    height: 35px;
    line-height: 35px;
    text-align: center;
    background: #eee;
    font-size: 14px;
    display: block;
    border: 1px solid #eee;
    margin-top: 3px;
}

.case_2 {
    width: 890px;
    overflow: hidden;
    margin-top: 20px;
}

.case_2 ul {
    width: 1000px;
}

.case_2 li {
    float: left;
    width: 290px;
    margin-right: 10px;
    height: 275px;
    position: relative;
    margin-bottom: 13px;
}

.case_2 li img {
    width: 100%;
    height: 100%;
}

.case_2 li span {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.41);
    width: 100%;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #FFF;
}

/*----------about----------------*/
.a_jianjie {
    width: 870px;
    margin-top: 20px;
    overflow: hidden;
    font-size: 14px;
    line-height: 30px;
    padding: 0 10px;
}

.a_jianjie h1 {
    font-size: 18px;
    color: #000;
    margin-bottom: 8px;
}

/*----------------新闻列表---------------*/
.n_news {
    width: 890px;
    margin-top: 20px;
    overflow: hidden;
}

.n_news li {
    padding-bottom: 30px;
    border-bottom: 1px dotted #e1e1e1;
    margin-bottom: 30px;
}

.n_news li .x_biao {
    width: 100%;
    height: 30px;
}

.n_news li h5 {
    font-size: 16px;
    float: left;
    padding-left: 10px;
    background: url(/template/pc/style/images/dia.jpg) no-repeat left center;
}

.n_news li .x_biao span {
    float: right;
    font-size: 12px;
    display: block;
}

.n_news li p {
    overflow: hidden;
    width: 100%;
}

.n_news li p a {
    color: #666;
}

/*-----------产品详细--------------*/
.c_zhanshi {
    margin-top: 60px;
}

.c_zhanshi h6 {
    font-size: 18px;
    color: #000;
    margin: 10px 0;
}

.c_zhanshi h3 {
    font-size: 24px;
    border-bottom: 1px dashed #999;
    font-size: 24px;
    height: 40px;
    margin-bottom: 30px;
    text-align: center;
}

.c_main .main_y .sx {
    margin-top: 30px;
}

.c_main .main_y .sx p {
    width: 200px;
    height: 30px;
    line-height: 28px;
    padding-left: 5px;
    background: #930;
    color: #FFF;
    font-size: 14px;
    border-radius: 24px;
    margin-bottom: 10px;
    float: right;
}

.c_main .main_y .sx p:first-child {
    float: left;
    width: 200px;
    height: 30px;
    line-height: 28px;
    padding-left: 5px;
    background: #930;
    color: #FFF;
    font-size: 14px;
    border-radius: 24px;
    margin-bottom: 10px;
}

.c_main .main_y .sx p a {
    color: #FFF;
}

.c_main .main_y .sx p a:hover {
    color: #F93;
}

/*---------------------新闻详细页------------*/
.n_xiang {
    width: 100%;
    margin-top: 40px;
}

.n_xiang h4 {
    font-size: 20px;
    text-align: center;
}

.n_xiang .lj {
    color: #666;
    text-align: center;
    margin-top: 8px;
    margin-bottom: 30px;
}

.c_main .wangong {
    font-size: 14px;
    line-height: 26px;
}

.c_main .page_s {
    margin-top: 30px;
}

.c_main .page_s p {
    width: 300px;
    height: 30px;
    line-height: 30px;
    padding-left: 15px;
    margin-bottom: 10px;
    background: #e1e1e1;
    border-radius: 5px;
}

.side {
    position: fixed;
    width: 78px;
    right: 0;
    top: 50%;
    margin-top: -200px;
    z-index: 100;
    border: 1px solid #e0e0e0;
    background: #fff;
    border-bottom: 0
}

.side ul li {
    width: 78px;
    height: 78px;
    float: left;
    position: relative;
    border-bottom: 1px solid #e0e0e0;
    color: #333;
    font-size: 14px;
    line-height: 38px;
    text-align: center;
    transition: all .3s;
    cursor: pointer
}

.side ul li:hover {
    background: #c30d22;
    color: #fff
}

.side ul li:hover a {
    color: #fff
}

.side ul li i {
    height: 25px;
    margin-bottom: 1px;
    display: block;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto 25px;
    margin-top: 14px;
    transition: all .3s
}

.side ul li i.bgs1 {
    background-image: url(/template/pc/style/images/right_pic5.png)
}

.side ul li i.bgs2 {
    background-image: url(/template/pc/style/images/right_pic7.png)
}

.side ul li i.bgs3 {
    background-image: url(/template/pc/style/images/right_pic2.png)
}

.side ul li i.bgs4 {
    background-image: url(/template/pc/style/images/right_pic1.png)
}

.side ul li i.bgs5 {
    background-image: url(/template/pc/style/images/right_pic3.png)
}

.side ul li i.bgs6 {
    background-image: url(/template/pc/style/images/right_pic6_on.png)
}

.side ul li:hover i.bgs1 {
    background-image: url(/template/pc/style/images/right_pic5_on.png)
}

.side ul li:hover i.bgs2 {
    background-image: url(/template/pc/style/images/right_pic7_on.png)
}

.side ul li:hover i.bgs3 {
    background-image: url(/template/pc/style/images/right_pic2_on.png)
}

.side ul li:hover i.bgs4 {
    background-image: url(/template/pc/style/images/right_pic1_on.png)
}

.side ul li:hover i.bgs5 {
    background-image: url(/template/pc/style/images/right_pic3_on.png)
}

.side ul li .sidebox {
    position: absolute;
    width: 78px;
    height: 78px;
    top: 0;
    right: 0;
    transition: all .3s;
    overflow: hidden
}

.side ul li.sidetop {
    background: #c30d22;
    color: #fff
}

.side ul li.sidetop:hover {
    opacity: .8;
    filter: Alpha(opacity=80)
}

.side ul li.sideewm .ewBox.son {
    width: 238px;
    display: none;
    color: #363636;
    text-align: center;
    padding-top: 235px;
    position: absolute;
    left: -240px;
    top: 0;
    background-image: url(/template/pc/style/images/leftewm.png);
    background-repeat: no-repeat;
    background-position: center center;
    border: 1px solid #e0e0e0
}

.side ul li.sideetel .telBox.son {
    width: 240px;
    height: auto;
    display: none;
    color: #fff;
    text-align: left;
    position: absolute;
    left: -240px;
    top: 0;
    background: #c30d22
}

.side ul li.sideetel .telBox dd {
    display: block;
    height: 98.5px;
    overflow: hidden;
    padding-left: 82px;
    line-height: 24px;
    font-size: 18px
}

.side ul li.sideetel .telBox dd span {
    display: block;
    line-height: 28px;
    height: 28px;
    overflow: hidden;
    margin-top: 23px;
    font-size: 18px
}

.side ul li.sideetel .telBox dd.bgs1 {
    background: url(/template/pc/style/images/right_pic8.png) 28px center no-repeat;
    background-color: #c30d22
}

.side ul li.sideetel .telBox dd.bgs2 {
    background: url(/template/pc/style/images/right_pic9.png) 28px center no-repeat
}

.side ul li:hover .son {
    display: block !important;
    animation: fadein 1s
}

.shangqiao a {
    color: #333333;
}

.shangqiao a:hover {
    color: #fff;
}

.ihead {
    width: 1200px;
    margin: 0 auto;
    padding: 20px 0;
    box-sizing: border-box;
    height: 120px;
}

.ilogo {
    float: left;
}

.ihtel {
    float: right;
}

.ihtel img {
    margin-right: 12px;
    width: 50px;
    float: left;
}

.ihtel .hwxcode {
    width: 80px;
}

.ihtel .htelimg {
    margin-top: 17px;
}

.ihtel .col {
    display: block;
    color: #666;
    font-size: 15px;
    float: left;
    margin-top: 12px;
}

.ihtel span {
    display: block;
    color: #1a1a1a;
    font-family: got1 !important;
    font-size: 28px;
    transition: all 0.4s;
    line-height: 1;
    margin-top: 4px;
}

.imeun {
    background: #c20000;
}

.menu {
    width: 100%;
}

.menu ul {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.daohang {
    height: 70px;
}

.menu ul li {
    height: 70px;
}

.menu ul li .on {
    height: 70px;
    line-height: 70px;
}

.menu ul li:hover ul {
    top: 70px;
}

.menu ul li:hover a {
    background: unset;
}

.menu ul li .on {
    color: #fff;
}

.menu ul .noon a, .menu ul .noon a:visited {
    font-size: 14px;
}

@media (max-width: 768px) {
    .ihead {
        display: none;
    }
}

.shebei .one .ihzkh ul {
    overflow: hidden;
}

.shebei .one .ihzkh ul li {
    width: 15%;
    margin-right: 1.66%;
    float: left;
    height: auto;
}

.shebei .one .ihzkh ul li:nth-child(6n) {
    margin-right: 0;
}

.shebei .one .ihzkh ul li img {
    width: 100%;
    border: 1px solid #efefef;
    padding: 3px;
    box-sizing: border-box;
}

.shebei .one .ihzkh ul li .l_z {
    height: auto;
}

.m-news {
    display: block !important;
}

.news_list .con .intm {
    display: block;
    background: #eee;
    padding: 32px;
}

.news_list .con .intm .h3 {
    font-size: 18px;
    color: #444;
    line-height: 18px;
    margin-bottom: 23px;
    font-weight: bold;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    transition: all 0.3s;
}

.news_list .con .intm:hover .h3, .news_list .con .intm:hover .h4, .news_list .con .intm:hover .h5, .news_list .con .intm:hover p {
    color: #eee;
}

.news_list .con .intm:hover {
    background: #c20000;
}

.news_list .con .intm p {
    height: 44px;
    font-size: 14px;
    color: #999;
    line-height: 22px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.news_list .con .intm-bot {
    position: relative;
    height: auto;
    border-top: solid 1px #e4e4e4;
    margin-top: 17px;
    background: url(../images/new_int.png) no-repeat right center;
}

.news_list .con .intm-bot:before {
    /*position: absolute;*/
    /*content: '';*/
    /*width: 0%;*/
    /*height: 1px;*/
    /*background: #eee;*/
    /*transition: all 1s;*/
    /*top: -1px;*/
}

.news_list .con .intm:hover .intm-bot:before {
    width: 100%;
}

.news_list .con .intm:hover .intm-bot {
    background: url(../image/new_inton.png) no-repeat right center;
}

.news_list .con .intm-bot .h4 {
    font-size: 50px;
    color: #444;
    line-height: 50px;
}

.news_list .con .intm-bot .h5 {
    font-size: 14px;
    color: #777;
    padding-left: 3px;
}

.news_list .con .inr-list {
    background: #eee;
    padding: 32px;
    display: block;
}

.news_list .con .inr-list .inr-l {
    width: 96px;
    float: left;
}

.news_list .con .inr-list .inr-l .h4 {
    font-size: 50px;
    color: #444;
    line-height: 50px;
}

.news_list .con .inr-list .inr-l .h5 {
    font-size: 14px;
    color: #777;
    padding-left: 3px;
}

.news_list .con .inr-list .inr-r .h3 {
    font-size: 18px;
    color: #444;
    font-weight: bold;
    line-height: 18px;
    margin-bottom: 13px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    transition: all 0.3s;
}

.news_list .con .inr-list .inr-r p {
    height: 44px;
    font-size: 14px;
    color: #999;
    line-height: 22px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.news_list .con .inr-list:hover .inr-r .h3, .news_list .con .inr-list:hover .h4, .news_list .con .inr-list:hover .h5, .news_list .con .inr-list:hover .inr-r p {
    color: #eee;
}

.news_list .con .inr-list:hover {
    background: #c20000;
}

.news_list {

    /*transform: translateY(100px);*/
    transition: all 1.5s ease;
}

.news_list .con ul {
    overflow: hidden;
    width: 100%;
}

.news_list .con li {
    float: left;
    width: 32.3%;
    padding: 15px 0;
    margin-right: 1.5%;
    height: auto;
}

.news_list .con li img {
    /*height: 258px;*/
    /*width: 388px;*/
}

.news_list .con li:nth-child(3n+0) {
    margin-right: 0%;
}

.news_list .con li .item .img {
    margin-bottom: 20px;
}

.news_list .con li .item {
    margin: 0 auto;
    width: 100%;
    box-sizing: border-box;
    background-color: #f0f0f0;
    padding: 25px;
    transition: all 0.5s ease;
    display: inline-block;
}

.news_list .con li .item:hover {
    background-color: #c20000;
}

.news_list .con li .item:hover .date dt {
    color: #eeeFFF;
}

.news_list .con li .item:hover .date dd {
    color: #eeeFFF;
}

.news_list .con li .item:hover .info-a {
    color: #eeeFFF;
}

.news_list .con li .item:hover .info-b {
    color: #eeefff;
}

.news_list .con li .item:hover .info-c img {
    transform: translateX(180px);
}

.news_list .con li .item .date {
    width: 23%;
    background-image: url(../image/new_ico.png);
    background-position: left bottom;
    background-repeat: no-repeat;
    padding-top: 10px;
    height: 140px;
}

.news_list .con li .item .date dl {
    text-align: left;
}

.news_list .con li .item .date dt {
    font-size: 16px;
}

.news_list .con li .item .date dd {
    font-size: 24px;
    font-weight: bold;
}

.news_list .con li .item .info {
    width: 75%;
}

.news_list .con li .item .info-a {
    font-size: 18px;
    color: #000;
    font-weight: bold;
    margin-bottom: 20px;
}

.news_list .con li .item .info-b {
    font-size: 16px;
    color: #666;
    line-height: 25px;
    margin-bottom: 15px;
}

.news_list .con li .item .info-c img {
    transition: all 1s ease;
}
.case a:hover{
    text-decoration: none;
}














